@charset "utf-8";

/* CSS Document */



#white-box {

	/*background:red;*/

	padding:2%;

	width:350px;
float: left;


}

.whatsdoing {

	width:80%;

	min-height:50px;

	/*background:yellow;*/

	float:left;

	margin-left:30px;

	border-left: 2px dashed #277fbc;

}

.whatsdoing:last-of-type {

	border-left:none;
	border-left: 2px dashed transparent;

}



button.close {

padding: 0;

cursor: pointer;

background: lightgray;

border: 0;

-webkit-appearance: none;

border-radius: 50%;

height: 20px;

width: 20px;

position:relative;

}

.close {

float: right;

font-size: 15px;

font-weight: bold;

line-height: 1;

color: #fff;

text-shadow: 0 1px 0 #fff;

opacity: 0.9;

filter: alpha(opacity=20);

}

button.close span {

position: absolute;

top: 0px;

left: 5px;

}



.thenumber {

	color:#fff;

	font-size:20px;

	font-weight:bold;

	background: #257fbc;

	height: 40px;

	width: 40px;

	border-radius: 50%;

	text-align:center;

	line-height:40px;

	float:left;

	z-index:500;

	position:relative;
	margin-left: -20px;
	

}

.theinfos {

	margin-left:-21px;

	margin-top:5px;

	float:left;

	padding-left:30px;

	padding-bottom:30px;

	z-index:400;

	position:relative;

	width: 85%;

}




.theinfos h4 {

	margin-top:0;

	margin-bottom:5px;
font-size: 12px;
	text-transform: none;
	font-weight: bold;
}

.theinfos p {
font-size: 11px;
	font-weight: normal;
	font-style: normal;
}



.thebuttons {

	margin-top:2%;

	margin-bottom:2%;
	font-size: 12px;

}



.btn-wf {



	text-transform:uppercase;

	color:#fff;


display: inline-block;

margin-bottom: 0;

margin-left:2%;

margin-right:2%;

font-weight: normal;

text-align: center;

vertical-align: middle;

cursor: pointer;

/*background-image: none;*/

/*border: 1px solid transparent;*/

white-space: nowrap;

padding: 6px 12px;

font-size: 14px;

line-height: 1.42857143;

border-radius: 20px;

-webkit-user-select: none;

-moz-user-select: none;

-ms-user-select: none;

user-select: none;



background-image: -webkit-linear-gradient(top, #acacac 0, #acacac 100%);

background-image: linear-gradient(to bottom, #acacac 0, #acacac 100%);

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#acacac', endColorstr='#acacac', GradientType=0);

filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

background-repeat: repeat-x;

border-color: #acacac;

text-shadow: 0 1px 0 #fff;

border-color: #acacac;

}

.itinempty{
	width: 90%;
	padding-left: 20px;
	padding-right: 20px;
	font: normal 14px 'Roboto', sans-serif;
font-weight: 300;	
}